body,table,td,tr,div,p,pre,caption,h1,h2,h3,h4,h5,h6,ul,p1 {font-family: "Times New Roman", Arial, Helvetica, sans-serif;}
body,td,div,p,pre,ul,p1 {font-size: 17px;}

body {background-image:url(castillo.jpg); background-position: top center; background-attachment:fixed; padding:0px;}
img {font-size:12px;}
p {font-size:20px;}
.justificar {font-size: 17px; text-align: justify;}
.sangria {font-size:17px; text-align:justify; text-indent:1em;}
.textojust {font-size: 17px; text-align: justify; margin: 0px;}
.textosangria {font-size: 17px; text-align: justify; text-indent: 1em; margin: 0px;}
.titulospub {font-size:14px; margin-top:15px; margin-bottom:8px;}
.publi {font-size:14px;}
.ebook {font-size:16px;}
h1 {font-size:22px; font-weight:normal; text-align:center;}
h2 {font-size:28px; text-align:center;}
h3 {font-size:20px; text-align:center; font-weight:normal; margin-top:-10px; margin-bottom:25px; line-height:30px;}
h4 {font-size:20px;}
h5 {font-size:26px; margin-bottom:12px;}
h6 {font-size:17px; font-weight:normal; text-align:center; margin-top:-20px; line-height:24px;}
a:hover {color:Red; background:inherit;}
input {font-size:14px;}
select {font-size:14px;}
option {font-size:14px; font-weight:bold;}
caption {font-size:20px; font-weight:bold;}
